/* 

DEFAULTS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 3. nav menu --------- */

/*	Nav Menu	*/
div#nav-holder {
	float:left;
	background: url(/mainpics/nav/bg-nav-strip.png) 0 0 repeat-x;
	height:58px;
	float:left;
	width:917px;
}
div#nav-left {
	float:left;
	width:26px;
	height:58px;
	background:url(/mainpics/nav/bg-nav-left-curve.png) 1px 0 no-repeat;
}
div#nav-right {
	float:left;
	width:25px;
	height:58px;
	background:url(/mainpics/nav/bg-nav-right-curve.png) 0px 0 no-repeat;
}
#nav {
		}
#nav, #nav ul {
		padding: 0;
		margin: 0;
		list-style: none;
		}
#nav:after, #nav ul:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
#nav a {
		display: block;
		height:39px;
		margin-top:6px;
		color:#fff;
		border-top:1px solid #6a66b9;
		border-right:1px solid #6a66b9;
		padding:0 20px;
		font-size:1.6em;
		text-decoration:none;
		line-height:38px;
		margin-right:1px;
		background:url(/mainpics/nav/bg-nav-off.jpg) 0 0 repeat-x;
		}
#nav a:hover, 
#nav a.on {
		border-top:1px solid #e48081;
		border-right:1px solid #e48081;
		background:url(/mainpics/nav/bg-nav-on.jpg) 0 0 repeat-x;
		height:40px;
		}
#nav li {
		float: left;
		}
/*	special menu items	*/
#nav a#more-link{
		width: 101px;
		height: 40px;
1		background:url(/mainpics/nav/bg-more-link.jpg) 0 0 no-repeat;
		background:url(/mainpics/nav/bg-more-link-grad.jpg) 0 0 repeat-x;
		border:none;
		position:absolute;
		right:-20px;
		padding:0 10px;
		}
#nav a#more-link span{
		padding-left:10px;
		font-size:1.1em;
		}
#nav a#more-link:hover {
1		background:url(/mainpics/nav/bg-more-link-hover.jpg) 0 0 no-repeat;
		background:url(/mainpics/nav/bg-more-link-grad-hover.jpg) 0 0 repeat-x;
		}
#nav a#more-link span {
	padding-right:30px;
		background:url(/mainpics/icons/arrow-white-down.png) right center no-repeat;
		}
/*	sub menu	*/
div.submenu-holder {
	display:none;
	position:absolute;
	background:#25228b;
	width:120px;
	border-right:1px solid #a09dd0;
	border-left:1px solid #a09dd0;
}
a.submenu-link {
	color:#fff;
	font-size:1.4em;
	padding:10px;
	display:block;
}
a.submenu-link:hover {
	background:#E30917;
}
